.version.foreign_investors_in_turkey /* version checker */
{
	color: #00001F;
	background-color: #0C8FBB;
}

.html
{
	background: #FFFFFF url("../images/bg.png") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 957px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 24px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu170
{
	width: 0.01px;
	margin-left: 119px;
}

#u170
{
	z-index: 2;
	width: 288px;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu8509-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 400px;
}

#u8509-4
{
	z-index: 66;
	width: 195px;
	min-height: 11px;
	margin-left: 145px;
}

#pu8493
{
	width: 0.01px;
	margin-top: 8px;
}

#u8493
{
	z-index: 58;
	width: 35px;
	margin-right: -10000px;
	left: 180px;
}

#u8488
{
	z-index: 56;
	width: 35px;
	margin-right: -10000px;
	left: 219px;
}

#u8498
{
	z-index: 60;
	width: 36px;
	margin-right: -10000px;
	left: 258px;
}

#u8533
{
	z-index: 62;
	width: 36px;
	margin-right: -10000px;
	left: 298px;
}

#u8533_img
{
	padding-right: 1px;
}

#u8503
{
	z-index: 64;
	width: 31px;
	margin-right: -10000px;
	left: 145px;
}

#u32406
{
	z-index: 83;
	width: 150px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8512
{
	z-index: 78;
	width: 1px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 749px;
}

#pu8511-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 766px;
}

#u8511-4
{
	z-index: 70;
	width: 183px;
	min-height: 11px;
	margin-left: 4px;
}

#pu32252
{
	width: 0.01px;
	margin-top: 2px;
}

#u32252
{
	z-index: 79;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
}

#u32252:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32264
{
	z-index: 80;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	left: 49px;
}

#u32252.MuseLinkActive,#u32264:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32280
{
	z-index: 81;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	left: 99px;
}

#u32264.MuseLinkActive,#u32280:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32295
{
	z-index: 82;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	left: 148px;
}

#u32280.MuseLinkActive,#u32295:hover
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32295.MuseLinkActive
{
	width: 46px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu183
{
	z-index: 4;
	width: 961px;
	margin-left: 119px;
	margin-top: 13px;
}

#u191
{
	width: 73px;
	min-height: 35px;
	margin-right: -10000px;
}

#u192
{
	width: 73px;
	padding-bottom: 18px;
}

#u192:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u192.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 84px;
	min-height: 35px;
	margin-right: -10000px;
	left: 75px;
}

#u185
{
	width: 84px;
	padding-bottom: 18px;
}

#u185:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u185.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u185:hover #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u226
{
	width: 96px;
	min-height: 35px;
	margin-right: -10000px;
	left: 161px;
}

#u227
{
	width: 96px;
	padding-bottom: 18px;
}

#u227:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u227.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u228-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u227:hover #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u227.MuseMenuActive #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u233
{
	width: 93px;
	min-height: 35px;
	margin-right: -10000px;
	left: 259px;
}

#u236
{
	width: 93px;
	padding-bottom: 18px;
}

#u236:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u236:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 132px;
	min-height: 35px;
	margin-right: -10000px;
	left: 354px;
}

#u243
{
	width: 132px;
	padding-bottom: 18px;
}

#u243:hover
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u243.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 99px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u243:hover #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u243.MuseMenuActive #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u31339
{
	width: 139px;
	min-height: 35px;
	margin-right: -10000px;
	left: 488px;
}

#u31342
{
	width: 139px;
	padding-bottom: 18px;
}

#u31342:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u31342.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u31344-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u31342:hover #u31344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u31342.MuseMenuActive #u31344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u261
{
	width: 237px;
	min-height: 35px;
	margin-right: -10000px;
	left: 629px;
}

#u264
{
	width: 237px;
	padding-bottom: 18px;
}

#u264:hover
{
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u264.MuseMenuActive
{
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u267-4
{
	width: 204px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u264:hover #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u264.MuseMenuActive #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u254
{
	width: 93px;
	min-height: 35px;
	margin-right: -10000px;
	left: 868px;
}

#u255
{
	width: 93px;
	padding-bottom: 18px;
}

#u236.MuseMenuActive,#u255:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u255.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u257-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u236.MuseMenuActive #u238-4,#u255:hover #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u255.MuseMenuActive #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u9508
{
	z-index: 91;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 119px;
	margin-top: 10px;
	position: relative;
	padding: 19px 19px 79px 20px;
}

#u9253-4
{
	z-index: 92;
	width: 842px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
}

#pu9569
{
	width: 0.01px;
	margin-top: 11px;
}

#u9569
{
	z-index: 120;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9574
{
	z-index: 122;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u9574_img
{
	padding-right: 5px;
	padding-bottom: 5px;
}

#u9579
{
	z-index: 124;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u9584
{
	z-index: 126;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u9589
{
	z-index: 128;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u9594
{
	z-index: 130;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u9610
{
	z-index: 132;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u32681
{
	z-index: 134;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u9615
{
	z-index: 135;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9620
{
	z-index: 137;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u9625
{
	z-index: 139;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u9630
{
	z-index: 141;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u9635
{
	z-index: 143;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u9913
{
	z-index: 145;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u9918
{
	z-index: 147;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u32680
{
	z-index: 149;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u9923
{
	z-index: 150;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9928
{
	z-index: 152;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u9933
{
	z-index: 154;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u32670
{
	z-index: 160;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 407px;
}

#u9938
{
	z-index: 156;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 542px;
}

#u9943
{
	z-index: 158;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u32675
{
	z-index: 162;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 812px;
}

#u32679
{
	z-index: 105;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u9948
{
	z-index: 106;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u32665
{
	z-index: 118;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u9953
{
	z-index: 108;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u9958
{
	z-index: 110;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u9963
{
	z-index: 112;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u32660
{
	z-index: 116;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u9968
{
	z-index: 114;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u32678
{
	z-index: 96;
	width: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u9973
{
	z-index: 97;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9978
{
	z-index: 99;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u9983
{
	z-index: 101;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u9988
{
	z-index: 103;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#pu919
{
	width: 0.01px;
	margin-left: -100px;
}

#u919
{
	z-index: 55;
	height: 1px;
}

#u919-bw
{
	z-index: 55;
	margin-top: 52px;
	height: 1px;
}

#u32721-4
{
	z-index: 74;
	width: 131px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1048px;
}

#u38056,#u38056-bw
{
	z-index: 84;
	height: 49px;
}

#pu617
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: -2px;
}

#u617
{
	z-index: 53;
	width: 146px;
	margin-right: -10000px;
}

#u38114-5
{
	z-index: 86;
	width: 551px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 206px;
}

#u38086
{
	z-index: 85;
	width: 25px;
	min-height: 25px;
	margin-left: 1154px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

